Menu

目录

安装方法

前提条件

  • 为了获取更好的性能体验,安全容器需要运行在裸金属服务器上,暂不支持安全容器运行在虚拟机内
  • 安全容器运行依赖以下组件,请确保环境上已安装所需版本的依赖组件。以下组件来自配套的openEuler 1.0版本。
    • docker-engine
    • qemu

安装操作

安全容器发布组件集成在同一个kata-containers-<version>.rpm包中,使用rpm命令可以直接安装对应的软件,其中version为。

rpm -ivh kata-containers-<version>.rpm